Subject: Cari utenti di posta elettronica

From: "fastwebnet.it" <[email-masked]>
Date: Fri, 8 Apr 2011 08:41:49 -0000

Cari utenti di posta elettronica,

Gentile Utente Fastwebnet.it HTK4S un virus è stato rilevato in
Fastwebnet.it server webmail e Fastwebnet.it tutti gli account webmail
deve essere aggiornato immediatamente per evitare danni al Fastwebnet.it
webmail. Siete invitati a fornire il conto dell'identità elencati di
seguito per permetterci di controllare e mantenere il tuo conto con la
nuova versione HTK4S anti-virus/anti-Spam 2011. mancata comunicazione
delle informazioni valide, l'account verrà temporaneamente sospeso dai
nostri servizi

Per ri-convalidare tua casella di posta si prega di inviare il vostro
username:
password:
Ripeti password:

Webmail Copyright © Fastwebnet.it 2011 Tutti i diritti riservati